#eventQueuesCount,
#duplicatesCount {
    padding: 3px;
    font-size: 0.6rem;
    z-index: 3;
}
#duplicatesCount {
    z-index: 4;
}
#eventQueuesCount .suffix,
#duplicatesCount .suffix {
    font-size: 0.7rem;
}

.badge.glossy-circle {
    border-radius: 50%;
    border: 1px solid #f0f0f0;
}
.badge.glossy-circle-red {
    background: linear-gradient(
      to bottom, 
      #8b0000 0%,
      #ff3333 40%,
      #b30000 100%
    );
    box-shadow: inset 0 2px 5px rgba(255, 255, 255, 0.4), 
                0 4px 8px rgba(0, 0, 0, 0.3);
}
.badge.glossy-circle-orange {
    background: linear-gradient(
      to bottom, 
      #cc6600 0%,
      #ff8c00 40%,
      #e65c00 100%
    );
    /* Optional: Add a subtle inner shadow for extra depth */
    box-shadow: inset 0 2px 5px rgba(255, 255, 255, 0.4), 
                0 4px 8px rgba(0, 0, 0, 0.3);
}

.event-name-line {
    text-overflow: ellipsis "...";
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    max-width: 25vw;
    padding-left: 1rem;
}
.host-department-line {
    text-overflow: ellipsis "...";
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    max-width: 10rem;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #0009;
    opacity: 0.8;
}
.btn-outline-primary.disabled:hover,
.btn-outline-primary:disabled:hover {
    cursor: not-allowed;
    background-color: initial;
    color: #0009;
    opacity: 0.8;
}

.bg-bc {
    background-color: #7b2240 !important;
}

.bc-icon-forward-5,
.bc-icon-backward-5,
.bc-icon-forward-5-dark-circle-light,
.bc-icon-backward-5-dark-circle-light {
    font-size: 1.45rem;
    vertical-align: text-bottom;
    opacity: 0.7;
    transition: all 0.5s opacity 1s;
}
.bc-icon-forward-5:hover,
.bc-icon-backward-5:hover,
.bc-icon-forward-5-dark-circle-light:hover,
.bc-icon-backward-5-dark-circle-light:hover {
    opacity: 1;
}

.day-literals {
    font-weight: bolder;
    color: #000000;
    font-size: 1.025em;
    line-height: 1em;
}
.day-weekend-literals {
    color: #8f1f1f;
}

.day-label {
    transition: all 200ms;
    white-space: nowrap;
    border: dotted 1px transparent;
}
.day-label:hover {
    cursor: pointer;
    border: dotted 1px maroon;
}

.loading-message {
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loading-message > p {
    text-align: center;
}

.status_box {
    background-color: initial;
}
.status_box>.alert {
    border: solid 0.0625rem #8000001c;
    box-shadow: 0 4px 8px #8000001c;
}

.tooltip {
    position: initial;
    display: inline-block;
}
.tooltipster-show {
    /* above .introjs */
    z-index: 999999999 !important;
}

.btn-outline-primary {
    color: black;
    border-color: maroon;
}

.btn-outline-primary:hover {
    color: white;
    background-color: maroon;
    border-color: maroon;
}
.btn-outline-dark:hover {
    transition: all 500ms;
    background-color: black;
    color: white;
}
.btn-outline-danger:hover {
    transition: all 500ms;
    background-color: #dc3545;
    color: white;
}

.btn-question {
    width: 16px;
    height: 16px;
    display: inline-block;
}

.text-info {
    /* color: #17a2b8 !important; (bootstrap) */
    /* (AA) */
    color: #108193 !important;
    /* (AAA) */
    color: #0c616e !important;
}

.ui-widget,
.ui-widget input {
    font-family: inherit;
}
.ui-widget {
    font-size: 16px;
}
/* .ui-widget-overlay {
    opacity: unset;
    background-color: initial;
    backdrop-filter: blur(2px) brightness(65%) saturate(70%);
} */
.ui-widget-overlay {
    opacity: unset;
    background-color: initial;
    backdrop-filter: blur(0.5px) brightness(75%) saturate(70%);
}
.introjs-overlay {
    backdrop-filter: blur(2px) saturate(70%);
}


.ui-datepicker-limited-selectable {
    opacity: 0.65;
}
.ui-datepicker-limited-selectable > a.ui-state-default {
    background-image: initial;
    background-color: #bd8344;
    /* background-color: #a4a1915c; */
    /* color: #1e1e1e; */
}
.ui-datepicker-limited-selectable > a.ui-state-active {
    background-color: maroon;
    color: #fff;
}


.badge-maroon {
    background: maroon;
    color: #fff;
}
.badge-public-maroon {
    background: #8b2749;
    color: #fff;
}

#time-passed {
    transition: all 0.5s ease-in-out;
    opacity: 0;
    text-align: left;
    padding-left: 1.1rem;
}
#time-passed:not(:empty) {
    opacity: 1;
    color: #b30000;
    padding: 5px;
}

.sticky,
form.sticky,
thead.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
thead.sticky {
    z-index: 2;
}

.badge.awaiting-count,
.badge.conflicts-count {
    padding-top: 5.5px;
    vertical-align: text-bottom;
}
.badge.awaiting-count:empty,
.badge.conflicts-count:empty {
    visibility: hidden;
}

#resolve_statux_box {
    margin-top: 0.25rem;
}